#%RAML 1.0 DataType

type: object
properties:
  msisdn:
    type: string
    description: Mobile number of the subscriber
    example: "9128328472"
  bundles:
    type: array
    description: Services that the mobile number is currently subscribed on
    items:
      type: object
      properties:
        promoName:
          type: string
          description: Name of the promo
          example: "Ultima remaining consumable"
        expiryDate:
          type: datetime
          description: Date & time of the expiry of the promo
          example: "2015-08-31T00:00:00+08:00"